ISCS#FEP - Feature #1898

webl 000000000000000
12/14/2021 11:26 AM - zhenyu yu

Status: Resolved Start date: 12/13/2021

Priority: Normal Due date: 12/14/2021

Assignee: zhenyu yu % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0_web Spent time: 0.00 hour

Defect version:

Description

web0000000000

webl[l10000000000000

History

#1 - 12/14/2021 11:26 AM - zhenyu yu

- Status changed from New to Resolved

#2 - 12/14/2021 11:27 AM - zhenyu yu

- File webl 00000000000 .doc added
